
.projects-container li {
  width:23%;
}
@media only screen and (max-width: 1170px) {
  .projects-container li {
    width: 100%;
  }
}

.projects-container li:first-of-type::after {
  background-image: url("../img/sciences_po-projet2.jpg");
}
.projects-container li:nth-of-type(2)::after {
  background-image: url("../img/center_parcs-midsize.jpg");
}
.projects-container li:nth-of-type(3)::after {
  background-image: url("../img/plateau_mayenne.jpg");
}
.projects-container li:nth-of-type(4)::after {
  background-image: url("../img/villages_nature-pers.jpg");
}
